[
  {
    "name": "用户登录后_无法访问隧道资源",
    "scripts": [
      "@include diagscript/gateway_portmapping/noAccessTunnel.script 用户登录后_无法访问隧道资源"
    ]
  },
  {
    "name": "安全隧道未启动/启动失败",
    "scripts": [
      "@include diagscript/gateway_portmapping/tunnelNoStarted.script 安全隧道未启动/启动失败"
    ]
  },
  {
    "name": "用户登录失败",
    "scripts": [
      "@include diagscript/gateway_portmapping/userLoginFail.script 用户登录失败"
    ]
  },
  {
    "name": "接口不能UP",
    "scripts": [
      "@include diagscript/s0001.script 端口是否正确插入网线"
    ]
  },
  {
    "name": "WEB认证问题",
    "scripts": [
      "@include diagscript/switch_diag/web_terminal_redirection.script 终端重定向异常",
	  "@include diagscript/switch_diag/web_auth_interaction.script web认证交互异常",
	  "@include diagscript/switch_diag/web_portal_radius.script 检测portal/radius通路",
	  "@include diagscript/switch_diag/web_radiusNoSend.script AAA认证句柄满导致radius报文无法发送",
	  "@include diagscript/switch_diag/web_VLAN_AMproblem.script 免认证VLAN用户接入的VLAN及端口未规划AM规则导致无法上网",
	  "@include diagscript/switch_diag/web_IPV6_struct.script 检测现场是否为IPV6严格模式导致IPV6报文转发不通",
	  "@include diagscript/switch_diag/web_MCPproblem.script MCP对接异常",
	  "@include diagscript/switch_diag/web_person_step1.script 人工确认步骤1",
	  "@include diagscript/switch_diag/web_person_step2.script 人工确认步骤2",
	  "@include diagscript/switch_diag/web_person_step3.script 人工确认步骤3",
	  "@include diagscript/switch_diag/web_person_step4.script 人工确认步骤4",
	  "@include diagscript/switch_diag/web_person_step5.script 人工确认步骤5",
	  "@include diagscript/switch_diag/web_person_step6.script 人工确认步骤6",
	  "@include diagscript/switch_diag/web_person_step7.script 人工确认步骤7",
	  "@include diagscript/switch_diag/web_person_step8.script 人工确认步骤8"
    ]
  },
  {
    "name": "交换机WEB认证检测_10X",
    "scripts": [
      "@include diagscript/web_config_check_10X.script WEB认证相关配置是否正确"
    ]
  },
  {
    "name": "POE端口无法供电_10X",
    "scripts": [
      "@include diagscript/poe_power_check/PD_check_S2928_S3780.script 端口是否连接着非标PD",
      "@include diagscript/poe_power_check/hardware_S2928_S3780.script 是否是硬件问题导致供电异常",
      "@include diagscript/poe_power_check/cable_check.script 是否为网线问题导致供电异常",
      "@include diagscript/poe_power_check/port_hardware_10X_S5750.script 查看端口硬件供电状态",
      "@include diagscript/poe_power_check/hardware_10X_S5750.script 是否是硬件问题导致供电异常",
      "@include diagscript/poe_power_check/power_overload_check.script 是否为单端口功率过载导致供电异常",
      "@include diagscript/poe_power_check/power_management_check.script 是否为端口总功率过载导致供电异常",
      "@include diagscript/poe_power_check/ap_ground_connect_check.script 室外AP是否接地"
    ]
  },
  {
    "name": "POE端口无法供电_11X",
    "scripts": [
      "@include diagscript/poe_power_check/port_hardware_11X.script 查看端口硬件供电状态",
      "@include diagscript/poe_power_check/PD_check_S2928_S3780.script 端口是否连接着非标PD",
      "@include diagscript/poe_power_check/hardware_S2928_S3780.script 是否是硬件问题导致供电异常",
      "@include diagscript/poe_power_check/cable_check.script 是否为网线问题导致供电异常",
      "@include diagscript/poe_power_check/power_overload_check.script 是否为单端口功率过载导致供电异常",
      "@include diagscript/poe_power_check/power_management_check.script 是否为端口总功率过载导致供电异常",
      "@include diagscript/poe_power_check/ap_ground_connect_check.script 室外AP是否接地"
    ]
  },
  {
    "name": "部分用户上网慢_10X",
    "scripts": [
      "@include diagscript/gateway_slowNetwork/dnsCheckNormal.script DNS查询是否正常",
      "@include diagscript/gateway_slowNetwork/userFlowLine.script 用户流量是否走不同的线路出去",
      "@include diagscript/gateway_slowNetwork/difOprator.script 用户流量是否存在跨运营商访问",
      "@include diagscript/gateway_slowNetwork/packetLoss.script 流控是否有针对这个用户丢包",
      "@include diagscript/gateway_slowNetwork/strategyLossPacket1.script 行为策略是否有针对这个用户丢包1",
      "@include diagscript/gateway_slowNetwork/strategyLossPacket2.script 行为策略是否有针对这个用户丢包2",
      "@include diagscript/gateway_slowNetwork/strategyLossPacket3.script 行为策略是否有针对这个用户丢包3",
      "@include diagscript/gateway_slowNetwork/strategyLossPacket4.script 行为策略是否有针对这个用户丢包4",
      "@include diagscript/gateway_slowNetwork/strategyLossPacket5.script 行为策略是否有针对这个用户丢包5",
      "@include diagscript/gateway_slowNetwork/strategyLossPacket6.script 行为策略是否有针对这个用户丢包6",
      "@include diagscript/gateway_slowNetwork/strategyLossPacket7.script 行为策略是否有针对这个用户丢包7",
      "@include diagscript/gateway_slowNetwork/sessionNumber.script 用户的并发会话数是否超过了限制",
      "@include diagscript/gateway_slowNetwork/newSession_10X.script 用户的新建会话数是否超过了限制",
      "@include diagscript/gateway_slowNetwork/performance.script 设备性能是否不足",
      "@include diagscript/gateway_slowNetwork/innerNerUerNatDevice.script 内网是否使用NAT设备"
    ]
  },
  {
    "name": "部分用户上网慢_11X",
    "scripts": [
      "@include diagscript/gateway_slowNetwork/dnsCheckNormal.script DNS查询是否正常",
      "@include diagscript/gateway_slowNetwork/userFlowLine.script 用户流量是否走不同的线路出去",
      "@include diagscript/gateway_slowNetwork/difOprator.script 用户流量是否存在跨运营商访问",
      "@include diagscript/gateway_slowNetwork/packetLoss.script 流控是否有针对这个用户丢包",
      "@include diagscript/gateway_slowNetwork/strategyLossPacket1.script 行为策略是否有针对这个用户丢包1",
      "@include diagscript/gateway_slowNetwork/strategyLossPacket2.script 行为策略是否有针对这个用户丢包2",
      "@include diagscript/gateway_slowNetwork/strategyLossPacket3.script 行为策略是否有针对这个用户丢包3",
      "@include diagscript/gateway_slowNetwork/strategyLossPacket4.script 行为策略是否有针对这个用户丢包4",
      "@include diagscript/gateway_slowNetwork/strategyLossPacket5.script 行为策略是否有针对这个用户丢包5",
      "@include diagscript/gateway_slowNetwork/strategyLossPacket6.script 行为策略是否有针对这个用户丢包6",
      "@include diagscript/gateway_slowNetwork/strategyLossPacket7.script 行为策略是否有针对这个用户丢包7",
      "@include diagscript/gateway_slowNetwork/sessionNumber.script 用户的并发会话数是否超过了限制",
      "@include diagscript/gateway_slowNetwork/newSession_11X.script 用户的新建会话数是否超过了限制",
      "@include diagscript/gateway_slowNetwork/performance.script 设备性能是否不足",
      "@include diagscript/gateway_slowNetwork/innerNerUerNatDevice.script 内网是否使用NAT设备"
    ]
  },
  {
    "name": "智能选路诊断",
    "scripts": [
      "@include diagscript/smart_routing/wan_port_up.script wan口up",
      "@include diagscript/smart_routing/wan_port_bw.script wan口带宽",
      "@include diagscript/smart_routing/port_nexthop.script 接口下一跳",
      "@include diagscript/smart_routing/source_in_out.script 源进源出",
      "@include diagscript/smart_routing/default_route_check.script 默认路由是否开启",
      "@include diagscript/smart_routing/default_route_cfg.script 默认路由配置是否正确",
      "@include diagscript/smart_routing/nat_cfg.script NAT配置",
      "@include diagscript/smart_routing/lan_intf_nobuffer.script 接口no_buffer是否存在增长",
      "@include diagscript/smart_routing/dns_server.script DNS服务器",
      "@include diagscript/smart_routing/nexthop_connect.script 下一跳连通性",
      "@include diagscript/smart_routing/ref_unknow.script 接口未收到回应报文流量个数",
      "@include diagscript/smart_routing/bw_usage.script 带宽利用率",
      "@include diagscript/smart_routing/add_ver.script 地址库版本",
      "@include diagscript/smart_routing/add_attribute.script 地址库运营商属性",
      "@include diagscript/smart_routing/add_nexthop.script 地址库下一跳",
      "@include diagscript/smart_routing/mllb.script 多链路负载均衡",
      "@include diagscript/smart_routing/ref_load_sharing.script 默认选路方式只基于源ip",
      "@include diagscript/smart_routing/over_load.script 过载保护",
      "@include diagscript/smart_routing/app_route.script 应用路由",
      "@include diagscript/smart_routing/dns_proxy_isp.script dns代理运营商属性",
      "@include diagscript/smart_routing/dns_proxy_load.script dns代理负载算法",
      "@include diagscript/smart_routing/dns_proxy_down.script dns代理服务器地址工作正常",
      "@include diagscript/smart_routing/dns_proxy_static_route.script dns代理静态路由"
    ]
  },
  {
    "name": "路由IPSec协商状态",
    "scripts": [
      "@include diagscript/route_check/route_ipsec.script 诊断IPSec协商状态"
    ]
  },
  {
    "name": "路由CPU高",
    "scripts": [
      "@include diagscript/route_check/route_cpu.script 诊断CPU高"
    ]
  },
  {
    "name": "路由内存不足",
    "scripts": [
      "@include diagscript/route_check/route_memory.script 诊断内存不足"
    ]
  },
  {
    "name": "路由异常重启",
    "scripts": [
      "@include diagscript/route_check/route_exception.script 诊断异常重启"
    ]
  },
  {
    "name": "路由异常日志",
    "scripts": [
      "@include diagscript/route_check/route_log.script 诊断日志信息"
    ]
  },
  {
    "name": "路由MPLS转发不通或者丢包",
    "scripts": [
      "@include diagscript/route_check/route_log.script 诊断日志信息"
    ]
  },
  {
    "name": "路由设备全面诊断",
    "scripts": [
      "@include diagscript/route_check/route_diag_all/smart_collect.script 智能信息收集"
    ]
  },
  {
    "name": "交换机CPU高_11X",
    "scripts": [
      "@include diagscript/switch_cpu_check/ckeckIpScan.script 是否存在ip扫描",
      "@include diagscript/switch_cpu_check/ckeckUnresovleIp.script 是否存在未解析的ip地址",
      "@include diagscript/switch_cpu_check/checkProtocolShock.script 是否存在协议震荡",
      "@include diagscript/switch_cpu_check/checkLoop.script 是否存在环路",
      "@include diagscript/switch_cpu_check/checkMinNetConf.script 是否正确配置极简网络",
      "@include diagscript/switch_cpu_check/checkRlConCpu.script 检测占用CPU利用率高的进程(rl_con)",
      "@include diagscript/switch_cpu_check/checkPim6dCpu.script 检测占用CPU利用率高的进程(pim6d)",
      "@include diagscript/switch_cpu_check/checkPimdCpu.script 检测占用CPU利用率高的进程(pimd)",
      "@include diagscript/switch_cpu_check/cppInfoCollect_11.X.script 是否存在流量异常的报文(命令预收集阶段)"

    ]
  },
  {
    "name": "交换机CPU高_10X",
    "scripts": [
      "@include diagscript/switch_cpu_check/ckeckIpScan.script 是否存在ip扫描",
      "@include diagscript/switch_cpu_check/ckeckUnresovleIp.script 是否存在未解析的ip地址",
      "@include diagscript/switch_cpu_check/checkProtocolShock.script 是否存在协议震荡",
      "@include diagscript/switch_cpu_check/checkLoop.script 是否存在环路",
      "@include diagscript/switch_cpu_check/checkMinNetConf.script 是否正确配置极简网络",
      "@include diagscript/switch_cpu_check/checkRlConCpu.script 检测占用CPU利用率高的进程(rl_con)",
      "@include diagscript/switch_cpu_check/checkPim6dCpu.script 检测占用CPU利用率高的进程(pim6d)",
      "@include diagscript/switch_cpu_check/checkPimdCpu.script 检测占用CPU利用率高的进程(pimd)",
      "@include diagscript/switch_cpu_check/cppInfoCollect_10.X.script 是否存在流量异常的报文(命令预收集阶段)"
    ]
  },
  {
    "name": "设备无法管理_10X",
    "scripts": [
      "@include diagscript/gateway_manage/checkAttack.script 是否存在攻击",
      "@include diagscript/gateway_manage/checkVtyResource.script vty资源是否被占满",
      "@include diagscript/gateway_manage/checkTcpResource.script 设备TCP资源是否被占满",
      "@include diagscript/gateway_manage/checkFpmSta_10X.script 流表容量是否达到上限",
      "@include diagscript/gateway_manage/checkFlowPreMgr.script PC或设备IP是否被限制连接数",
      "@include diagscript/gateway_manage/checkIpFF.script 报文是否送达设备",
      "@include diagscript/gateway_manage/checkManagePackage.script web管理包缺失",
      "@include diagscript/gateway_manage/checkProcessStart.script web服务器进程未启动",
      "@include diagscript/gateway_manage/IPConcurrentSessionBeyondLimit.script 每IP并发会话数限制参数检查"
    ]
  },
  {
    "name": "设备无法管理_11X",
    "scripts": [
      "@include diagscript/gateway_manage/checkAttack.script 是否存在攻击",
      "@include diagscript/gateway_manage/checkVtyResource.script vty资源是否被占满",
      "@include diagscript/gateway_manage/checkTcpResource.script 设备TCP资源是否被占满",
      "@include diagscript/gateway_manage/checkFpmSta_11X.script 流表容量是否达到上限",
      "@include diagscript/gateway_manage/checkFlowPreMgr.script PC或设备IP是否被限制连接数",
      "@include diagscript/gateway_manage/checkIpFF.script 报文是否送达设备",
      "@include diagscript/gateway_manage/checkManagePackage.script web管理包缺失",
      "@include diagscript/gateway_manage/checkProcessStart.script web服务器进程未启动",
      "@include diagscript/gateway_manage/IPConcurrentSessionBeyondLimit.script 每IP并发会话数限制参数检查"
    ]
  },
  {
    "name": "ping设备丢包_10X",
    "scripts": [
      "@include diagscript/gateway_manage/checkAttack.script 是否存在攻击",
      "@include diagscript/gateway_manage/checkFpmSta_10X.script 流表容量是否达到上限",
      "@include diagscript/gateway_manage/checkFlowPreMgr.script PC或设备IP是否被限制连接数",
      "@include diagscript/gateway_manage/checkIpFF.script 报文是否送达设备"
    ]
  },
  {
    "name": "ping设备丢包_11X",
    "scripts": [
      "@include diagscript/gateway_manage/checkAttack.script 是否存在攻击",
      "@include diagscript/gateway_manage/checkFpmSta_11X.script 流表容量是否达到上限",
      "@include diagscript/gateway_manage/checkFlowPreMgr.script PC或设备IP是否被限制连接数",
      "@include diagscript/gateway_manage/checkIpFF.script 报文是否送达设备"
    ]
  },
  {
    "name": "交换机端口不能UP_10X",
    "scripts": [
      "@include diagscript/switch_diagIntfUp/checkCopperLine.script 端口是否正确插入网线",
      "@include diagscript/switch_diagIntfUp/checkSystemAutoClosePort.script 系统是否主动关闭端口",
      "@include diagscript/switch_diagIntfUp/checkPhotoelectricity.script 端口光电属性是否正确配置",
      "@include diagscript/switch_diagIntfUp/checkPhotoelectricityManual.script 人工确认端口光电属性是否正确配置",
      "@include diagscript/switch_diagIntfUp/checkNegociation.script 端口双工/速率与自协商模式是否正确配置",
      "@include diagscript/switch_diagIntfUp/checkFiberInsert_base.script 端口是否正确插入光模块与光纤",
      "@include diagscript/switch_diagIntfUp/checkFiberInsert_support_N18K.script 端口是否正确插入光模块与光纤",
      "@include diagscript/switch_diagIntfUp/checkFiberInsert_support_S2910.script 端口是否正确插入光模块与光纤",
      "@include diagscript/switch_diagIntfUp/checkFiberInsert_support_S2910C.script 端口是否正确插入光模块与光纤",
      "@include diagscript/switch_diagIntfUp/checkFiberInsert_support_S6220.script 端口是否正确插入光模块与光纤",
      "@include diagscript/switch_diagIntfUp/checkFiberInsert_power.script 检查光强是否异常",
      "@include diagscript/switch_diagIntfUp/checkPortHardWare.script 是否硬件故障导致端口无法LINKUP",
      "@include diagscript/switch_diagIntfUp/checkPortSoft.script 是否软件故障导致端口无法LINKUP",
      "@include diagscript/switch_diagIntfUp/checkPortError.script 是否端口违例导致端口无法LINKUP"
    ]
  },
  {
    "name": "交换机端口不能UP_11X",
    "scripts": [
      "@include diagscript/switch_diagIntfUp/checkCopperLine.script 端口是否正确插入网线",
      "@include diagscript/switch_diagIntfUp/checkSystemAutoClosePort.script 系统是否主动关闭端口",
      "@include diagscript/switch_diagIntfUp/checkPhotoelectricity.script 端口光电属性是否正确配置",
      "@include diagscript/switch_diagIntfUp/checkPhotoelectricityManual.script 人工确认端口光电属性是否正确配置",
      "@include diagscript/switch_diagIntfUp/checkNegociation.script 端口双工/速率与自协商模式是否正确配置",
      "@include diagscript/switch_diagIntfUp/checkFiberInsert_base.script 端口是否正确插入光模块与光纤",
      "@include diagscript/switch_diagIntfUp/checkFiberInsert_support_N18K.script 端口是否正确插入光模块与光纤",
      "@include diagscript/switch_diagIntfUp/checkFiberInsert_support_S2910.script 端口是否正确插入光模块与光纤",
      "@include diagscript/switch_diagIntfUp/checkFiberInsert_support_S2910C.script 端口是否正确插入光模块与光纤",
      "@include diagscript/switch_diagIntfUp/checkFiberInsert_support_S6220.script 端口是否正确插入光模块与光纤",
      "@include diagscript/switch_diagIntfUp/checkFiberInsert_power.script 检查光强是否异常",
      "@include diagscript/switch_diagIntfUp/checkPortHardWare.script 是否硬件故障导致端口无法LINKUP",
      "@include diagscript/switch_diagIntfUp/checkPortSoft.script 是否软件故障导致端口无法LINKUP",
      "@include diagscript/switch_diagIntfUp/checkPortError.script 是否端口违例导致端口无法LINKUP",
      "@include diagscript/switch_diagIntfUp/checkBigboxSwitchError.script 检测11.X机箱交换机软件故障"
    ]
  },
  {
    "name": "DHCP无法获取IP地址_10X",
    "scripts": [
      "@include diagscript/switch_diagDhcp/checkServiceEnable.script DHCP服务是否使能",
      "@include diagscript/switch_diagDhcp/checkDhcpPoolNormal.script DHCP地址池是否正常",
      "@include diagscript/switch_diagDhcp/checkConnectToServerOk.script 与服务器是否能正常通信",
      "@include diagscript/switch_diagDhcp/checkDhcpSnoopingConf.script 是否正确配置DHCPSNOOPING",
      "@include diagscript/switch_diagDhcp/checkUserAccessInterface.script 检测用户接入端口是否正确",
      "@include diagscript/switch_diagDhcp/dhcp_snooping_trust.script 是否配置trust口"
    ]
  },
  {
    "name": "DHCP无法获取IP地址_11X",
    "scripts": [
      "@include diagscript/switch_diagDhcp/checkServiceEnable.script DHCP服务是否使能",
      "@include diagscript/switch_diagDhcp/checkDhcpPoolNormal.script DHCP地址池是否正常",
      "@include diagscript/switch_diagDhcp/checkConnectToServerOk.script 与服务器是否能正常通信",
      "@include diagscript/switch_diagDhcp/checkDhcpSnoopingConf.script 是否正确配置DHCPSNOOPING",
      "@include diagscript/switch_diagDhcp/checkUserAccessInterface.script 检测用户接入端口是否正确",
      "@include diagscript/switch_diagDhcp/dhcp_snooping_trust.script 是否配置trust口"
    ]
  },
  {
    "name": "网关端口映射失败",
    "scripts": [
      "@include diagscript/gateway_portmapping/antiAttackAclFilter.script 服务器数据流是否被防攻击ACL过滤",
      "@include diagscript/gateway_portmapping/dataSlow.script 数据流是否正常",
      "@include diagscript/gateway_portmapping/DnsAlgStart.script DNS_ALG是否开启",
      "@include diagscript/gateway_portmapping/limitedConnection.script 服务器内网IP是否被限制连接数",
      "@include diagscript/gateway_portmapping/marketAuthentication.script 服务器数据流是否被营销认证阻断",
      "@include diagscript/gateway_portmapping/portMapConfiguration.script 端口映射配置是否正确",
      "@include diagscript/gateway_portmapping/intefaceNATconfigCheck.script 接口NAT配置完整性检查",
      "@include diagscript/gateway_portmapping/severDataStreamFiltered.script 服务器数据流是否被接口ACL过滤",
      "@include diagscript/gateway_portmapping/severPing.script 内网服务器能否PING通",
      "@include diagscript/gateway_portmapping/webAutherEntication.script 服务器数据流是否被WEB认证阻断"
    ]
  },
  {
    "name": "网关策略路由不生效",
    "scripts": [
      "@include diagscript/gateway_routePolicy/checkNextConnect.script 是否能正确学习到下一跳的ARP",
      "@include diagscript/gateway_routePolicy/checkRouteConfiguration.script 策略路由配置",
      "@include diagscript/gateway_routePolicy/noRoute.script 网络线是否正常且端口是否配置IP地址"
    ]
  },
  {
    "name": "商业营销问题_10X",
    "scripts": [
      "@include diagscript/gateway_manage/checkBusinessConf.script 商业营销配置是否正确",
      "@include diagscript/gateway_manage/checkStoreUpdate.script 应用识别特征库是否需要更新",
      "@include diagscript/gateway_manage/checkAdslMtu_10X.script 运营商是否限制ADSL线路MTU",
      "@include diagscript/gateway_manage/checkAppOpen.script 应用识别是否开启",
      "@include diagscript/gateway_manage/checkDnsConf.script 设备dns是否配置",
      "@include diagscript/gateway_manage/checkSsidConf.script 设备ssid是否配置正确",
      "@include diagscript/gateway_manage/checkDeviceEscape.script 设备逃生检测是否生效",
      "@include diagscript/gateway_manage/checkNoMonitoringUsers.script 免监控用户检测",
      "@include diagscript/gateway_manage/checkCpuProtecting.script CPU保护限制检查",
      "@include diagscript/gateway_manage/checkBusinessCap.script 认证用户容量是否空闲",
      "@include diagscript/gateway_manage/checkPortalConnectedness.script 设备是否可访问portal",
      "@include diagscript/gateway_manage/checkWeChatUrl.script 微信连wifi时url白名单是否正确",
      "@include diagscript/gateway_manage/checkWeChatWifi.script 微信连wifi时检测配置是否正确"
    ]
  },
  {
    "name": "商业营销问题_11X",
    "scripts": [
      "@include diagscript/gateway_manage/checkBusinessConf.script 商业营销配置是否正确",
      "@include diagscript/gateway_manage/checkStoreUpdate.script 应用识别特征库是否需要更新",
      "@include diagscript/gateway_manage/checkAdslMtu_11X.script 运营商是否限制ADSL线路MTU",
      "@include diagscript/gateway_manage/checkAppOpen.script 应用识别是否开启",
      "@include diagscript/gateway_manage/checkDnsConf.script 设备dns是否配置",
      "@include diagscript/gateway_manage/checkSsidConf.script 设备ssid是否配置正确",
      "@include diagscript/gateway_manage/checkDeviceEscape.script 设备逃生检测是否生效",
      "@include diagscript/gateway_manage/checkNoMonitoringUsers.script 免监控用户检测",
      "@include diagscript/gateway_manage/checkCpuProtecting.script CPU保护限制检查",
      "@include diagscript/gateway_manage/checkBusinessCap.script 认证用户容量是否空闲",
      "@include diagscript/gateway_manage/checkPortalConnectedness.script 设备是否可访问portal",
      "@include diagscript/gateway_manage/checkWeChatUrl.script 微信连wifi时url白名单是否正确",
      "@include diagscript/gateway_manage/checkWeChatWifi.script 微信连wifi时检测配置是否正确"
    ]
  },
  {
    "name": "VPDN协商不过",
    "scripts": [
      "@include diagscript/VPDNNegotiateFaild/Virtual-PPPInterfaceInformation.script 获取分支Virtual-PPP接口信息",
      "@include diagscript/VPDNNegotiateFaild/Virtual-PPPInterfaceConfigCheck.script Virtual-PPP接口配置检查",
      "@include diagscript/VPDNNegotiateFaild/HeadquartersRoutingNoReach.script 总部路由不可达",
      "@include diagscript/VPDNNegotiateFaild/userORPasswordError.script 用户名或密码错误",
      "@include diagscript/VPDNNegotiateFaild/branchTunnelRegCheck.script 分支隧道认证检查",
      "@include diagscript/VPDNNegotiateFaild/IPConflict.script 协商的IP和本地IP冲突",
      "@include diagscript/VPDNNegotiateFaild/getHeadquatersConfig.script 获取总部配置",
      "@include diagscript/VPDNNegotiateFaild/checkAllConfig.script 全局配置检查",
      "@include diagscript/VPDNNegotiateFaild/vpdn-groupConfigCheck.script vpdn-group配置检查",
      "@include diagscript/VPDNNegotiateFaild/VTTmpBroadCon.script  VT模板口配置检查",
      "@include diagscript/VPDNNegotiateFaild/lackVpdn-group.script 缺少对应vpdn-group",
      "@include diagscript/VPDNNegotiateFaild/allTunnelRegCheck.script 总部隧道认证检查",
      "@include diagscript/VPDNNegotiateFaild/vpdn-groupnoConTmpBroad.script vpdn-group下的模板口检查",
      "@include diagscript/VPDNNegotiateFaild/tmpBroadCheck.script 模板口检查",
      "@include diagscript/VPDNNegotiateFaild/regMethodNoSame.script 认证方式不一致"
    ]
  },
  {
    "name": "网关硬件故障检查_10X",
    "scripts": [
      "@include diagscript/gateway_hardwarecheck/CPUAndMainBoardTemperatur.script CPU和主板温度是否异常",
      "@include diagscript/gateway_hardwarecheck/hardDiskMount.script 硬盘挂载是否异常",
      "@include diagscript/gateway_hardwarecheck/hardDiskSpaceOccupied.script 硬盘空间是否被占满",
      "@include diagscript/gateway_hardwarecheck/flowAuditOccupidHighCPU.script 流量审计是否占用高CPU",
      "@include diagscript/gateway_hardwarecheck/checkUdrive.script U盘挂载是否异常",
      "@include diagscript/gateway_hardwarecheck/checkUSpace.script U盘空间是否被占满",
      "@include diagscript/gateway_hardwarecheck/HardwareChipProblem.script 是否存在EG2000K硬件芯片问题"
    ]
  },
  {
    "name": "网关硬件故障检查_11X",
    "scripts": [
      "@include diagscript/gateway_hardwarecheck/CPUAndMainBoardTemperatur11X.script CPU与主板温度是否异常",
      "@include diagscript/gateway_hardwarecheck/hardDiskMount.script 硬盘挂载是否异常",
      "@include diagscript/gateway_hardwarecheck/hardDiskSpaceOccupied.script 硬盘空间是否被占满",
      "@include diagscript/gateway_hardwarecheck/hardDiskPartitionFormat.script 硬盘分区格式是否正确",
      "@include diagscript/gateway_hardwarecheck/SMARTExceptionLog.script 硬盘是否存在SMART异常日志",
      "@include diagscript/gateway_hardwarecheck/flowAuditOccupidHighCPU.script 流量审计是否占用高CPU",
      "@include diagscript/gateway_hardwarecheck/checkUdrive.script U盘挂载是否异常",
      "@include diagscript/gateway_hardwarecheck/checkUSpace.script U盘空间是否被占满",
      "@include diagscript/gateway_hardwarecheck/UDiskPartitionFormat.script U盘分区格式是否正确",
      "@include diagscript/gateway_hardwarecheck/HardwareChipProblem.script 是否存在EG2000K硬件芯片问题"
    ]
  },
  {
    "name": "用户无法上网或资源无法访问",
    "scripts": [
      "@include diagscript/gateway_internet/wan_check.script 检测外网口线路是否正常",
      "@include diagscript/gateway_internet/network_operator_check.script 检测运营商线路是否正常",
      "@include diagscript/gateway_internet/pppoe_address_check.script PPPOE拨号是否正常获取到地址",
      "@include diagscript/gateway_internet/dns_check.script 检测DNS服务器是否未配置或配置错误",
      "@include diagscript/gateway_internet/session_count_check.script 检测用户的并发会话数是否超过限制",
      "@include diagscript/gateway_internet/ip_route_check.script 检测默认路由是否配置正常",
      "@include diagscript/gateway_internet/lan_check.script 检测内网是否存在三层网络环境",
      "@include diagscript/gateway_internet/ip_session_filter_check.script 检测ip_session_filter关联ACL是否会导致阻断",
      "@include diagscript/gateway_internet/flow_control_check.script 检测流控策略是否配置正常",
      "@include diagscript/gateway_internet/nat_conf_check.script 检测NAT配置是否正常",
      "@include diagscript/gateway_internet/auth_check.script 检测是否认证功能开启且未认证通过",
      "@include diagscript/gateway_internet/nat_match_check.script 检测多出口环境下NAT映射与路由策略是否匹配",
      "@include diagscript/gateway_internet/performance_check.script 检测设备性能是否不足",
      "@include diagscript/gateway_internet/flow_table_check.script 检测设备流表容量是否不足",
      "@include diagscript/gateway_internet/ip_deny_check.script 检测用户地址是否配置屏蔽上网",
      "@include diagscript/gateway_internet/data_flow_check.script 检测数据流是否只有发送没有应答"
    ]
  },
  {
    "name": "VPN-IPSEC协商不过",
    "scripts": [
      "@include diagscript/gateway_manage/checkInterestFlow.script 检查感兴趣流",
      "@include diagscript/gateway_manage/checkIpRoute.script 路由检查",
      "@include diagscript/gateway_manage/checkIpIsOrNotArrive.script 检查对端ip是否可达",
      "@include diagscript/gateway_manage/checkIpsecNegotiation.script IPSec协商状态",
      "@include diagscript/gateway_manage/checkIpsecNegotiateRate.script 检查ipsec协商限速",
      "@include diagscript/gateway_manage/checkIpsecHeadQuarters.script IPSec总部配置检查",
      "@include diagscript/gateway_manage/checkL2tpOverIpsecBranch.script L2TPoverIPSec分支配置检查",
      "@include diagscript/gateway_manage/checkL2tpOverIpsecHeadQuarters.script L2TPoverIPSec总部配置检查",
      "@include diagscript/gateway_manage/checkIpsecBranch.script IPSec分支配置检查"
    ]
  },
  {
    "name": "流控限速不准确",
    "scripts": [
      "@include diagscript/flowError/checkFlowControlCon.script 检查流控配置错误",
      "@include diagscript/flowError/netError.script 检查开启流控之后上网卡"
    ]
  },
  {
    "name": "VPN-IPSEC转发不通_10X",
    "scripts": [
      "@include diagscript/gateway_manage/checkLayer23.script 二三层配置问题导致协商不过",
      "@include diagscript/gateway_manage/checkTotalTransmitFailure10X.script Ipsec转发不通综合诊断"
    ]
  },
  {
    "name": "VPN-IPSEC转发不通_11X",
    "scripts": [
      "@include diagscript/gateway_manage/checkLayer23.script 二三层配置问题导致协商不过",
      "@include diagscript/gateway_manage/checkTotalTransmitFailure11X.script Ipsec转发不通综合诊断"
    ]
  },
  {
    "name": "PPPoE拨号不成功_10X",
    "scripts": [
      "@include diagscript/pppoe_check/pppoe_conf_check.script PPPoE配置是否错误",
      "@include diagscript/pppoe_check/copper_line_check_10X.script 检测物理口是否插线或被shutdown",
      "@include diagscript/pppoe_check/dialer_check_10X.script 检查拨号口是否被shutdown",
      "@include diagscript/pppoe_check/server_check.script 检测服务器是否未响应",
      "@include diagscript/pppoe_check/password_check.script 检查密码是否配置错误",
      "@include diagscript/pppoe_check/ip_conflict_check.script 检查地址冲突"
    ]
  },
  {
    "name": "PPPoE拨号不成功_11X",
    "scripts": [
      "@include diagscript/pppoe_check/pppoe_conf_check.script PPPoE配置是否错误",
      "@include diagscript/pppoe_check/copper_line_check_11X.script 检测物理口是否插线或被shutdown",
      "@include diagscript/pppoe_check/dialer_check_11X.script 检查拨号口是否被shutdown",
      "@include diagscript/pppoe_check/server_check.script 检测服务器是否未响应",
      "@include diagscript/pppoe_check/password_check.script 检查密码是否配置错误",
      "@include diagscript/pppoe_check/ip_conflict_check.script 检查地址冲突"
    ]
  },
  {
    "name": "镜像端口异常",
    "scripts": [
      "@include diagscript/pi/netManageAndMonitor.script 镜像端口是否正常",
	  "@include diagscript/pi/multiMirrorLoopback.script 一对多镜像环回口版本缺陷",
	  "@include diagscript/pi/IPV6_multiMirrorLoopback.script 核心产品在IPV6场景一对多镜像版本缺陷_11X"
    ]
  },
  {
    "name": "负载均衡效果不佳",
    "scripts": [
      "@include diagscript/load_check/load_condition_check.script 接口负载情况",
      "@include diagscript/load_check/default_route_check.script 默认路由的配置",
      "@include diagscript/load_check/address_check.script 检查地址库的配置",
      "@include diagscript/load_check/dns_check.script dns服务器对于均衡效果的影响",
      "@include diagscript/load_check/mllb_check.script 多链路负载均衡配置"
    ]
  },
  {
    "name": "交换机公共诊断_10X",
    "scripts": [
      "@include diagscript/pi/SNMPAttacksToSKBAcc10X.script SNMP攻击导致SKB堆积",
      "@include diagscript/pi/SNMPReqOverTime11X.script SNMP访问出现超时",
      "@include diagscript/switch_diag/all_fiber_check.script 光口告警检测",
      "@include diagscript/switch_diag/all_frameErr_check.script 检测端口错帧",
      "@include diagscript/switch_diag/all_loop_check.script 环路检测",
      "@include diagscript/switch_diag/pnc_check_10X.script pnc系统异常记录",
      "@include diagscript/switch_diag/skb_check_10X.script SKB异常情况检测",
      "@include diagscript/switch_diag/all_vslLink_bigBox_check.script 端口错帧导致VSL链路断开",
      "@include diagscript/switch_diag/ssc_check_11X.script 端口反复震荡触发SSC进程内存泄露",
      "@include diagscript/switch_diag/all_svi_check.script SVI接口开启VRRP及绑定ACL时限制仅三层生效",
      "@include diagscript/switch_diag/all_spanningTree_check.script 生成树震荡检测",
      "@include diagscript/switch_diag/all_ruijieModule_check.script 是否使用非锐捷光模块",
      "@include diagscript/switch_diag/all_crc_check.script 是否端口存在CRC错包",
      "@include diagscript/switch_diag/all_intfLimit_check.script 是否端口配置限速导致",
	  "@include diagscript/switch_diag/chip_check_10X.script 正在检测设备奇偶校验问题",
	  "@include diagscript/switch_diag/cpld_version_check_10X1.script 正在检查设备CPLD版本号",
	  "@include diagscript/switch_diag/cpld_version_check_10X2.script 正在检查设备CPLD版本号",
	  "@include diagscript/switch_diag/cpld_version_check_10X3.script 正在检查设备CPLD版本号",
	  "@include diagscript/pi/FPGAProblem.script FPGA缺陷问题检测",
	  "@include diagscript/pi/EB_CPLD.script EB线卡CPLD缺陷",
	  "@include diagscript/pi/FirewallCard.script B2P1版本防火墙卡问题",
	  "@include diagscript/pi/beforeP3PortProblem_10x.script p3及之前版本存在端口缺陷",
	  "@include diagscript/pi/MPLS_TRUNK_10x.script MPLS_Trunk限制说明",
	  "@include diagscript/pi/data_space_check.script data空间是否足够",
	  "@import diagrules.json 交换机硬件规则检测"
    ]
  },
  {
    "name": "交换机公共诊断_11X",
    "scripts": [
      "@include diagscript/pi/SNMPAttacksToSKBAcc10X.script SNMP攻击导致SKB堆积",
      "@include diagscript/pi/SNMPReqOverTime11X.script SNMP访问出现超时",
      "@include diagscript/pi/file_system_partition_check.script 文件系统是否正确",
      "@include diagscript/switch_diag/all_fiber_check.script 光口告警检测",
      "@include diagscript/switch_diag/all_frameErr_check.script 检测端口错帧",
      "@include diagscript/switch_diag/all_loop_check.script 环路检测",
      "@include diagscript/switch_diag/checkVersion_11X.script 版本不一致",
      "@include diagscript/switch_diag/cpldVersion_check_11X.script 24XS4QXS-DB线卡CPLD故障",
      "@include diagscript/switch_diag/linkState_check_11X.script 端口出现频繁震荡",
      "@include diagscript/switch_diag/all_vslLink_bigBox_check.script 端口错帧导致VSL链路断开",
      "@include diagscript/switch_diag/ssc_check_11X.script 端口反复震荡触发SSC进程内存泄露",
      "@include diagscript/switch_diag/all_svi_check.script SVI接口开启VRRP及绑定ACL时限制仅三层生效",
      "@include diagscript/switch_diag/all_spanningTree_check.script 生成树震荡检测",
      "@include diagscript/switch_diag/all_ruijieModule_check.script 是否使用非锐捷光模块",
      "@include diagscript/switch_diag/all_crc_check.script 是否端口存在CRC错包",
      "@include diagscript/switch_diag/upDown_check_11X.script 是否端口反复震荡",
      "@include diagscript/switch_diag/all_intfLimit_check.script 是否端口配置限速导致",
	  "@include diagscript/switch_diag/power_check_11X.script 核心交换机系统功率检测",
	  "@include diagscript/pi/FPGAProblem.script FPGA缺陷问题检测",
	  "@include diagscript/pi/EB_CPLD.script EB线卡CPLD缺陷",
	  "@include diagscript/pi/FirewallCard.script B2P1版本防火墙卡问题",
	  "@include diagscript/pi/data_space_check.script data空间是否足够",
	  "@include diagscript/pi/ACL_lose.script ACL配置丢失版本缺陷",
	  "@include diagscript/pi/AAA_residual_risk.script AAA认证用户残留风险",
	  "@include diagscript/pi/port_software_defects.script 聚合端口软件缺陷",
	  "@import diagrules.json 交换机硬件规则检测",
      "@import diagrules.json 极简网络配置检查"
    ]
  },
  {
    "name": "AC运行状态",
    "scripts": [
      "@include diagscript/pi/SNMPAttacksToSKBAcc10X.script SNMP攻击导致SKB堆积",
      "@include diagscript/pi/SNMPReqOverTime11X.script SNMP访问出现超时",
      "@include diagscript/ac_and_ap_check/ac_cpu_check.script 检测当前CPU状态",
      "@include diagscript/ac_and_ap_check/ac_memory_check.script 检测当前内存状态",
      "@include diagscript/ac_and_ap_check/version_check.script 检测AC和AP的版本是否一致",
      "@include diagscript/ac_and_ap_check/ssid_check.script 检测SSID及相应的用户数"
    ]
  },
  {
    "name": "在线AP添加group情况",
    "scripts": [
      "@include diagscript/ac_and_ap_check/ap_group_check.script 检测当前在线ap未添加group情况"
    ]
  },
  {
    "name": "交换机硬件规则检测",
    "scripts": [
      "@include diagscript/switch_diag/all_hardwareCHIP_check.script 硬件检测-芯片问题检测",
      "@include diagscript/switch_diag/all_hardwareI2C_check.script 硬件检测-I2C通道检测",
      "@include diagscript/switch_diag/all_hardwareFAN_check.script 硬件检测-风扇检测",
      "@include diagscript/switch_diag/all_hardwarePOE_check.script 硬件检测-POE供电检测",
      "@include diagscript/switch_diag/all_hardwareCPU_check.script 硬件检测-CPU检测",
      "@include diagscript/switch_diag/all_hardwareTEMP_check.script 硬件检测-温度检测"
    ]
  },
  {
    "name": "极简网络配置检查",
    "scripts": [
      "@include diagscript/switch_diag/SAM_check_N18K.script NAS设备与SAM的snmp配置检测",
      "@include diagscript/switch_diag/offline_check_N18K.script 极简问题无流量下线检测配置检查",
      "@include diagscript/switch_diag/https_check_N18K.script HTTPS重定向配置检测",
      "@include diagscript/switch_diag/QinQ_check_N18K.script QinQ场景认证报文格式配置是否正确",
      "@include diagscript/switch_diag/bypass_check_N18K.script 无感知认证场景IP授权配置是否正确",
      "@include diagscript/switch_diag/portal_check_N18K.script Portal逃生配置命令是否正确",
      "@include diagscript/switch_diag/radius_check_N18K.script Radius逃生配置命令是否正确",
      "@include diagscript/switch_diag/ipv6_check_N18K.script Ipv6认证模式配置命令是否正确",
      "@include diagscript/switch_diag/move_check_N18K.script 认证迁移配置命令是否正确",
      "@include diagscript/switch_diag/web_check_N18K.script Web认证迁移配置命令是否正确",
      "@include diagscript/switch_diag/bypassConfig_check_N18K.script 无感知认证配置命令是否正确"
    ]
  },
  {
    "name": "热补丁检查",
    "scripts": [
      "@include diagscript/patch_0PJ5/patch_precondition_check_11X.script 热补丁检查-升级条件检查",
      "@include diagscript/patch_0PJ5/patch_cm_check_11X.script 热补丁检查-管理板",
      "@include diagscript/patch_0PJ5/patch_lc_check_11X.script 热补丁检查-线卡",
      "@include diagscript/patch_0PJ5/patch_fw_check_11X.script 热补丁检查-防火墙",
      "@include diagscript/patch_0PJ5/patch_ok_check_11X.script 热补丁检查-检查热补丁升级是否成功",
      "@include diagscript/patch_0PJ5/patch_sta_check_11X.script 热补丁检查-升级后CPU状态检查"
    ]
  },
  {
    "name": "0PJ11热补丁",
    "scripts": [
      "@include diagscript/patch_0PJ11/patch_pmtu_precondition_check_11X.script 0PJ11热补丁-升级条件检查",
      "@include diagscript/patch_0PJ11/patch_pmtu_check_11X.script 0PJ11热补丁",
      "@include diagscript/patch_0PJ11/patch_pmtu_ok_check_11X.script 0PJ11热补丁-检查热补丁升级是否成功",
      "@include diagscript/patch_0PJ11/patch_pmtu_sta_check.script 0PJ11热补丁-升级后CPU状态检查"
    ]
  },
  {
    "name": "cpu误报专项",
    "scripts": [
      "@include diagscript/patch_cpu/patch_precondition_check_box.script cpu误报专项-升级条件检查",
      "@include diagscript/patch_cpu/patch_cpu_check_box.script cpu误报专项",
      "@include diagscript/patch_cpu/patch_ok_check_box.script cpu误报专项-检查热补丁升级是否成功",
      "@include diagscript/patch_cpu/patch_sta_check_box.script cpu误报专项-升级后CPU状态检查"
    ]
  },
  {
    "name": "HG类故障",
    "scripts": [
      "@include diagscript/switch_diag/irq_check_11X.script 中断异常检测",
      "@include diagscript/switch_diag/dcm_check_11X.script 消息通路异常"
    ]
  },
  {
    "name": "WAS_应用缓存无法命中",
    "scripts": [
      "@include diagscript/gateway_was/Check_the_configuration.script 检查配置错误",
      "@include diagscript/gateway_was/Check_cache_space.script 检查缓存空间是否不足"
    ]
  },
  {
    "name": "WAS_悬浮窗广告无法弹窗",
    "scripts": [
      "@include diagscript/gateway_was/Check_configuration1.script 检查配置错误"
    ]
  },
  {
    "name": "WAS_资源加速无法命中",
    "scripts": [
      "@include diagscript/gateway_was/Check_configuration2.script 检查配置错误",
      "@include diagscript/gateway_was/Check_resources_space.script 检查资源加速空间是否不足"
    ]
  },
  {
    "name": "WAS_双边加速没效果",
    "scripts": [
      "@include diagscript/gateway_was/Check_configuration3.script 检查配置错误"
    ]
  },
  {
    "name": "WAS_网页缓存无法命中",
    "scripts": [
      "@include diagscript/gateway_was/Check_configuration4.script 检查配置错误",
      "@include diagscript/gateway_was/Check_web_cache.script 检查网页缓存空间是否不足"
    ]
  },
  {
    "name": "WAS_大文件缓存无法命中",
    "scripts": [
      "@include diagscript/gateway_was/Check_configuration5.script 检查配置错误",
      "@include diagscript/gateway_was/Check_big_file_cache.script 检查大文件缓存空间是否不足"
    ]
  },
  {
    "name": "WAS_其他故障检查",
    "scripts": [
      "@include diagscript/gateway_was/Check_configuration6.script 检查配置错误"
    ]
  },
  {
    "name": "OSPF路由震荡问题",
    "scripts": [
      "@include diagscript/ospf_route_check/check_route_shock.script 检查是否存在路由震荡导致网络闪断",
      "@include diagscript/ospf_route_check/check_Route_ID.script 检查是否存在RouterID冲突"
    ]
  },
  {
    "name": "WDS命令无法配置",
    "scripts": [
      "@include diagscript/ap_bridge_cmd/check_AP_configuration.script 桥接相关检测"
    ]  
  },
  {
    "name": "AC不显示终端IP地址",
    "scripts": [
      "@include diagscript/ac_ip/ac_show_ip_check_11X.script AC不显示终端IP地址"
    ]
  },
  {
    "name": "生成树异常状态及配置检测",
    "scripts": [
	  "@include diagscript/switch_spanningTree_check/interfaceState_detection.script 检查接口转发状态是否存在异常",
	  "@include diagscript/switch_spanningTree_check/treeState_detection.script 检查生成树是否存在异常",
	  "@include diagscript/switch_spanningTree_check/treeUpdate_check.script 检查接口是否可以进行生成树配置优化"
    ]
  },
  {
    "name": "准备深入诊断",
    "scripts": [
      "@include diagscript/unknown.script 准备深入诊断"
    ]
  },
  {
    "name": "交换机全面诊断_10X",
    "scripts": [
      "@import diagrules.json 交换机公共诊断_10X"
    ]
  },
  {
    "name": "交换机全面诊断_11X",
    "scripts": [
      "@import diagrules.json 交换机公共诊断_11X"
    ]
  },
    {
    "name": "网关系统全面诊断_10X",
    "scripts": [
      "@include diagscript/pi/SNMPAttacksToSKBAcc10X.script SNMP攻击导致SKB堆积",
      "@include diagscript/gateway_alloverDiag/webCertificate.script web认证是否配置正确",
      "@include diagscript/gateway_alloverDiag/webCertificateFlow_10X.script web认证流量下线检测检查",
      "@include diagscript/gateway_alloverDiag/bridgeModeCer_10X.script 桥模式web认证检查",
      "@include diagscript/gateway_alloverDiag/logCkeck.script log记录检查",
      "@include diagscript/gateway_alloverDiag/logSaveCkeck.script log保存检查",
      "@include diagscript/gateway_alloverDiag/snmpCkeck.script SNMP配置检查",
      "@include diagscript/gateway_alloverDiag/ckeckDNSDelegate.script DNS代理与应用路由同时使用情况检查",
      "@include diagscript/gateway_alloverDiag/passwordCheck.script 密码复杂度检查",
      "@include diagscript/gateway_alloverDiag/ipSessionFilter.script ipsessionfilter防护配置检查",
      "@include diagscript/gateway_alloverDiag/ipSessionNumber_10X.script 每IP并发会话数限制检查",
      "@include diagscript/gateway_alloverDiag/cpuProtect.script CPU保护配置检查",
      "@include diagscript/gateway_alloverDiag/softVersion_10X.script 10.X软件版本检查",
      "@include diagscript/gateway_alloverDiag/permitInside.script 静态映射permit-inside检查",
      "@include diagscript/gateway_alloverDiag/staticRoute.script 静态路由配置检查",
      "@include diagscript/gateway_alloverDiag/nexthop10X.script 接口下一跳检查",
      "@include diagscript/gateway_alloverDiag/newSessionDefend10X.script 防新建会话攻击配置检查",
      "@include diagscript/gateway_alloverDiag/layer23.script 二三层识别功能开启检查",
      "@include diagscript/gateway_alloverDiag/defaultRoute.script 默认路由配置检查",
      "@include diagscript/gateway_alloverDiag/subInterface.script EG2000K/L子接口配置检查",
      "@include diagscript/gateway_alloverDiag/dnsAlg.script DNSALG功能关闭检查",
      "@include diagscript/gateway_alloverDiag/dnsDelegatConfig10X.script 正向DNS代理配置检查",
      "@include diagscript/gateway_alloverDiag/memoryHigh_10X.script 内存利用率是否过高",
      "@include diagscript/gateway_alloverDiag/cpuHigh.script CPU利用率是否过高",
      "@include diagscript/gateway_alloverDiag/crashReboot_10X.script 是否有死机重启信息",
      "@include diagscript/gateway_alloverDiag/debugOpen.script 是否有开启debug",
      "@include diagscript/gateway_alloverDiag/halfMode.script 接口双工检查",
      "@include diagscript/gateway_alloverDiag/interfaceFlow.script 接口速率检查",
      "@include diagscript/gateway_alloverDiag/transmissionPerformance.script 转发性能检查",
      "@include diagscript/gateway_alloverDiag/seriousWarn_10X.script 严重警告log检查",
      "@include diagscript/gateway_alloverDiag/slotException.script 扩展卡检查",
      "@include diagscript/gateway_alloverDiag/sessionNumber.script 会话数检查",
      "@include diagscript/gateway_alloverDiag/flowAudit_10X.script 带机数检查",
      "@include diagscript/gateway_alloverDiag/multiLdp_10X.script 设备多链路检测检查",
      "@include diagscript/gateway_alloverDiag/dldp_10X.script DLDP检查",
      "@include diagscript/gateway_alloverDiag/deviceSessionNumber_10X.script 整机会话总数检查",
      "@include diagscript/gateway_alloverDiag/updown.script 接口up/down震荡检查",
      "@include diagscript/gateway_alloverDiag/IPConflict_10X.script IP地址冲突检查",
      "@include diagscript/gateway_alloverDiag/tcpConnectNumber.script tcp连接数检查",
      "@include diagscript/gateway_alloverDiag/pppoeIp.script PPPOE拨号获取地址检查",
      "@include diagscript/gateway_alloverDiag/flowControlNumber.script 流控组数量检查",
      "@include diagscript/gateway_alloverDiag/appRoute_10X.script 即时通信应用路由检查",
      "@include diagscript/gateway_alloverDiag/mllbConfig.script 负载均衡检查",
      "@include diagscript/gateway_alloverDiag/vpdntunnel.script VPDN并发协商数量检查",
      "@include diagscript/gateway_alloverDiag/manageAccount.script manager账号密码修改检查",
      "@include diagscript/gateway_alloverDiag/guestAccount.script guest账号密码修改检查",
      "@include diagscript/gateway_alloverDiag/dhcpSession.script DHCP是否被ipsessionfilter放通检查",
      "@include diagscript/gateway_alloverDiag/cpuUsed_10X.script 审计进程CPU利用率检查",
      "@include diagscript/gateway_alloverDiag/rlogspeed.script 高端设备rlog发送速率检查",
      "@include diagscript/gateway_alloverDiag/logOpen.script 本地流日志功能开启检查",
      "@include diagscript/gateway_alloverDiag/addressLib.script 地址库版本检查",
      "@include diagscript/gateway_alloverDiag/dnsDelegat.script DNS代理检查",
      "@include diagscript/gateway_alloverDiag/snmpSession.script SNMP会话数控制检查",
      "@include diagscript/gateway_alloverDiag/dnsSever.script 设备DNS解析服务检测",
      "@include diagscript/gateway_alloverDiag/flowControlSharePool.script 流控共享池配置检查",
      "@include diagscript/gateway_portmapping/intefaceNATconfigCheck.script 接口NAT配置完整性检查",
      "@include diagscript/gateway_manage/webServiceIsOrNoClose.script WEB服务是否被关闭",
      "@include diagscript/gateway_manage/TelnetServiceIsOrNoClose.script TELNET服务是否被关闭检查",
      "@import diagrules.json 网关硬件故障检查_10X"
    ]
  },
  {
    "name": "网关系统全面诊断_11X",
    "scripts": [
      "@include diagscript/pi/SNMPReqOverTime11X.script SNMP访问出现超时",
      "@include diagscript/gateway_alloverDiag/webCertificateFlow_11X.script web认证流量下线检测检查",
      "@include diagscript/gateway_alloverDiag/logCkeck.script log记录检查",
      "@include diagscript/gateway_alloverDiag/logSaveCkeck.script log保存检查",
      "@include diagscript/gateway_alloverDiag/snmpCkeck.script SNMP配置检查",
      "@include diagscript/gateway_alloverDiag/ckeckDNSDelegate.script DNS代理与应用路由同时使用情况检查",
      "@include diagscript/gateway_alloverDiag/passwordCheck.script 密码复杂度检查",
      "@include diagscript/gateway_alloverDiag/ipSessionFilter.script ipsessionfilter防护配置检查",
      "@include diagscript/gateway_alloverDiag/ipSessionNumber_11X.script 每IP并发会话数限制检查",
      "@include diagscript/gateway_alloverDiag/cpuProtect.script CPU保护配置检查",
      "@include diagscript/gateway_alloverDiag/permitInside.script 静态映射permit-inside检查",
      "@include diagscript/gateway_alloverDiag/staticRoute.script 静态路由配置检查",
      "@include diagscript/gateway_alloverDiag/nexthop.script 接口下一跳检查",
      "@include diagscript/gateway_alloverDiag/newSessionDefend.script 防新建会话攻击配置检查",
      "@include diagscript/gateway_alloverDiag/layer23.script 二三层识别功能开启检查",
      "@include diagscript/gateway_alloverDiag/defaultRoute.script 默认路由配置检查",
      "@include diagscript/gateway_alloverDiag/subInterface.script EG2000K/L子接口配置检查",
      "@include diagscript/gateway_alloverDiag/dnsAlg.script DNSALG功能关闭检查",
      "@include diagscript/gateway_alloverDiag/dnsDelegatConfig.script 正向DNS代理配置检查",
      "@include diagscript/gateway_alloverDiag/softVersionRecommend_11X.script 软件版本是否是优于普适推荐版本检查",
      "@include diagscript/gateway_alloverDiag/memoryHigh_11X.script 内存利用率是否过高",
      "@include diagscript/gateway_alloverDiag/cpuHigh.script CPU利用率是否过高",
      "@include diagscript/gateway_alloverDiag/crashReboot_11X.script 是否有死机重启信息",
      "@include diagscript/gateway_alloverDiag/debugOpen.script 是否有开启debug",
      "@include diagscript/gateway_alloverDiag/halfMode.script 接口双工检查",
      "@include diagscript/gateway_alloverDiag/interfaceFlow.script 接口速率检查",
      "@include diagscript/gateway_alloverDiag/interfaceMTU_11X.script 接口MTU检查",
      "@include diagscript/gateway_alloverDiag/transmissionPerformance.script 转发性能检查",
      "@include diagscript/gateway_alloverDiag/seriousWarn_11X.script 严重警告log检查",
      "@include diagscript/gateway_alloverDiag/slotException.script 扩展卡检查",
      "@include diagscript/gateway_alloverDiag/sessionNumber.script 会话数检查",
      "@include diagscript/gateway_alloverDiag/flowAudit_11X.script 带机数检查",
      "@include diagscript/gateway_alloverDiag/dldp_11X.script DLDP检查",
      "@include diagscript/gateway_alloverDiag/deviceSessionNumber_11X.script 整机会话总数检查",
      "@include diagscript/gateway_alloverDiag/updown.script 接口up/down震荡检查",
      "@include diagscript/gateway_alloverDiag/IPConflict_11X.script IP地址冲突检查",
      "@include diagscript/gateway_alloverDiag/tcpConnectNumber.script tcp连接数检查",
      "@include diagscript/gateway_alloverDiag/pppoeIp.script PPPOE拨号获取地址检查",
      "@include diagscript/gateway_alloverDiag/freeMemory.script EG2000X/XE内存剩余容量检查",
      "@include diagscript/gateway_alloverDiag/flowControlNumber.script 流控组数量检查",
      "@include diagscript/gateway_alloverDiag/mllbConfig.script 负载均衡检查",
      "@include diagscript/gateway_alloverDiag/vpdntunnel.script VPDN并发协商数量检查",
      "@include diagscript/gateway_alloverDiag/dhcpSession.script DHCP是否被ipsessionfilter放通检查",
      "@include diagscript/gateway_alloverDiag/cpuUsed_11X.script 审计进程CPU利用率检查",
      "@include diagscript/gateway_alloverDiag/rlogspeed.script 高端设备rlog发送速率检查",
      "@include diagscript/gateway_alloverDiag/logOpen.script 本地流日志功能开启检查",
      "@include diagscript/gateway_alloverDiag/addressLib.script 地址库版本检查",
      "@include diagscript/gateway_alloverDiag/dnsDelegat.script DNS代理检查",
      "@include diagscript/gateway_alloverDiag/snmpSession.script SNMP会话数控制检查",
      "@include diagscript/gateway_alloverDiag/dnsSever.script 设备DNS解析服务检测",
      "@include diagscript/gateway_alloverDiag/flowControlSharePool.script 流控共享池配置检查",
      "@include diagscript/gateway_portmapping/intefaceNATconfigCheck.script 接口NAT配置完整性检查",
      "@include diagscript/gateway_manage/webServiceIsOrNoClose.script WEB服务是否被关闭",
      "@include diagscript/gateway_manage/TelnetServiceIsOrNoClose.script TELNET服务是否被关闭检查",
      "@import diagrules.json 网关硬件故障检查_11X"
    ]
  },
  {
    "name": "供电模式自诊断",
    "scripts": [
      "@include diagscript/self_diagnosis/power_supply_mode.script 供电模式诊断"
    ]
  },
  {
    "name": "热备无法建立",
    "scripts": [
      "@include diagscript/ac_hot_standby/end_to_end.script 检测对端可达性",
      "@include diagscript/ac_hot_standby/thermal_energy.script 检测热备使能",
      "@include diagscript/ac_hot_standby/thermal_config.script 检测对端热备配置",
      "@include diagscript/ac_hot_standby/version.script 检测版本"
    ]
  },
  {
    "name": "设备检测异常",
    "scripts": [
      "@include diagscript/equipment_detection_exception/line_card_conflict.script 线卡冲突或cannot startup诊断",
	  "@include diagscript/equipment_detection_exception/line_card_heartbeat_timeout.script 线卡心跳超时诊断"
    ]
  }
]